/* global.css */

/***** HTML Elements *****/
ul, ol
{
	list-style: none;
}

blockquote
{
	margin: 2em 4em;
}

sup
{
	position: relative;
	bottom: 0.3em;
	vertical-align: baseline;
}

sub
{
	position: relative;
	bottom: -0.2em;
	vertical-align: baseline;
}

acronym, abbr
{
	cursor: help;
	letter-spacing: 1px;
	border-bottom: 1px dashed;
}

hr
{
	
}

/* IE hack */
* + html hr
{
	
}

/***** Links *****/

a, a:visited
{
	text-decoration: none;
}

/***** Global Classes *****/
.border-red
{
	border: 1px solid red;
}
.block-center
{
	margin: 0 auto;
}
.inline
{
	display: inline !important;
}

.clear
{
	clear: both;
}
.clear-left
{
	clear: left;
}
.clear-right
{
	clear: right;
}

.float-left
{
	float: left;
}
.float-right
{
	float: right;
}

.text-left
{
	text-align: left;
}
.text-right
{
	text-align: right;
}
.text-center
{
	text-align: center;
}
.text-justify
{
	text-align: justify;
}

.bold
{
	font-weight: bold;
}
.italic
{
	font-style: italic;
}
.underline
{
	border-bottom: 1px solid;
}
.highlight
{
	background: #ffc;
}

img
{
	border:none;
}

.img-left
{
	float: left;
	margin: 4px 10px 4px 0;
}
.img-right
{
	float: right;
	margin: 4px 0 4px 10px;
}

.nopadding
{
	padding: 0;
}
.noindent
{
	margin-left: 0;
	padding-left: 0;
}
.nobullet
{
	list-style: none;
	list-style-image: none;
}
.nomarginr
{
	margin-right: 0 !important;
}
.display-none
{
	display: none;
}
.display-block
{
	display: block;
}



/***** Global columns *****/
.column1
{
	float: left;
	width: 40%;
}

.column2
{
	float: left;
	width: 20%;
}

.column3
{
	float: left;
	width: 40%;
}


/***** Global input fields *****/
input
{
	font-weight:normal;
  	padding:4px 0;
	border:1px solid #B39568;
}

/***** Global buttons *****/
.button_save
{
	font-weight:normal;
  	text-align:center;
  	background: #A33939;
  	color: #ffffff;
  	display: block;
  	padding:3px 0;
  	text-transform: uppercase;
  	text-decoration: none;
	cursor: pointer;
	border:1px solid #ffffff;
}

.button_save:hover
{
	color: #ffffff;
	background-color: #6D0000;
}

.button_cancel
{
	color: #606060;
	font-weight: bold;
	border: 1px solid #606060;
	background-color: #d8d8d8;
	padding: 0.2em 0.7em 0.2em 0.7em;
	cursor: pointer;
}

.button_cancel:hover
{
	color: #ffffff;
	background-color: #606060;
}



/***** Global scrollbars and select boxes *****/
html, body, textarea, select
{
	/*
	scrollbar-base-color: #7fb6f0;
	scrollbar-3d-light-color: #7fb6f0;
	scrollbar-arrow-color: #0072b1;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #7fb6f0;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #0072b1;
	scrollbar-track-color: #0072b1;
	*/
}

select
{
	/*
	border: 2px solid #D7D7D7;	
	font-size: 12px;
	font-family: Verdana;	
	min-width: 128px;
	background-color: #ffffff;
	color: #2d2d2d;
	*/
}

#screenshot{
	position:absolute;
	margin-top:-120px;
	border:1px solid #ffffff;
	background:#cfb788;
	padding:5px;
	display:none;
	color:#fff;
	z-index:999;
	}

.headline{text-transform: uppercase; padding-bottom:5px;}

.subheadline{color:#B39568; font-weight:bold;}